<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Thu Jun 07 14:32:07 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>S-Index</title>
<meta name="date" content="2018-06-07">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-14.html">Prev Letter</a></li>
<li><a href="index-16.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-15.html" target="_top">Frames</a></li>
<li><a href="index-15.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../Negocio/AdminClass.html#setAdminLogeado-boolean-">setAdminLogeado(boolean)</a></span> - Method in class Negocio.<a href="../Negocio/AdminClass.html" title="class in Negocio">AdminClass</a></dt>
<dd>
<div class="block">Envia el estado actual del administrador que este en el sistema</div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/AdminClass.html#setAdminNow-java.lang.String-">setAdminNow(String)</a></span> - Method in class Negocio.<a href="../Negocio/AdminClass.html" title="class in Negocio">AdminClass</a></dt>
<dd>
<div class="block">Envia el administrador actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setApellidos-java.lang.String-">setApellidos(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/BookClass.html#setCarnetUsuario-int-">setCarnetUsuario(int)</a></span> - Method in class Negocio.<a href="../Negocio/BookClass.html" title="class in Negocio">BookClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setDireccion-java.lang.String-">setDireccion(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>
<div class="block">enivar direccion <br></div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/BookClass.html#setEditorial-java.lang.String-">setEditorial(String)</a></span> - Method in class Negocio.<a href="../Negocio/BookClass.html" title="class in Negocio">BookClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setEmail-java.lang.String-">setEmail(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>
<div class="block">enivar dato dfe email<br></div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamoClass.html#setFechaDevolucion-java.sql.Date-">setFechaDevolucion(Date)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamoClass.html#setFechaSalida-java.sql.Date-">setFechaSalida(Date)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/BookClass.html#setIsbn-java.lang.String-">setIsbn(String)</a></span> - Method in class Negocio.<a href="../Negocio/BookClass.html" title="class in Negocio">BookClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamoClass.html#setIsbn-java.lang.String-">setIsbn(String)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamoClass.html#setnCarnet-java.lang.String-">setnCarnet(String)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamoClass.html" title="class in Negocio">PrestamoClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setNombre-java.lang.String-">setNombre(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setNumCarnet-java.lang.String-">setNumCarnet(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setPassword-java.lang.String-">setPassword(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/AdminClass.html#setPasswordNow-java.lang.String-">setPasswordNow(String)</a></span> - Method in class Negocio.<a href="../Negocio/AdminClass.html" title="class in Negocio">AdminClass</a></dt>
<dd>
<div class="block">Envio del password actual</div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/BookClass.html#setTitulo-java.lang.String-">setTitulo(String)</a></span> - Method in class Negocio.<a href="../Negocio/BookClass.html" title="class in Negocio">BookClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/UserClass.html#setTlf-java.lang.String-">setTlf(String)</a></span> - Method in class Negocio.<a href="../Negocio/UserClass.html" title="class in Negocio">UserClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamosProcess.html#showHistorialPrestamosUsuario-java.lang.String-">showHistorialPrestamosUsuario(String)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a></dt>
<dd>
<div class="block">Devulve un ArrayList con el historial de prestamos de libros de un usuario <br></div>
</dd>
<dt><span class="memberNameLink"><a href="../Negocio/PrestamosProcess.html#showPrestamosActualesUsuario-java.lang.String-">showPrestamosActualesUsuario(String)</a></span> - Method in class Negocio.<a href="../Negocio/PrestamosProcess.html" title="class in Negocio">PrestamosProcess</a></dt>
<dd>
<div class="block">Devulve un ArrayList con los prestamos actuales de libros de un usuario <br></div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-14.html">Prev Letter</a></li>
<li><a href="index-16.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-15.html" target="_top">Frames</a></li>
<li><a href="index-15.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
